Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -4862,23 +4862,23 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-808 // SURFACE_META V: 16 I: 36 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-809 // SURFACE_META V: 16 I: 36 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-810 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+808 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+809 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+810 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -4886,17 +4886,17 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-812 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-813 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+812 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+813 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -4904,5 +4904,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -4910,5 +4910,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -4916,5 +4916,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4922,5 +4922,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4928,5 +4928,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4934,8 +4934,8 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-820 // SURFACE_META V: 18 I: 60 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+820 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -4946,5 +4946,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4952,5 +4952,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4958,5 +4958,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4964,8 +4964,8 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-825 // SURFACE_META V: 18 I: 60 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+825 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -4976,5 +4976,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4982,5 +4982,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4988,11 +4988,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-829 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+829 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5000,29 +5000,29 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-831 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-832 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-833 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-834 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+831 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+832 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+833 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+834 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -5030,8 +5030,8 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-836 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+836 // SURFACE_META V: 18 I: 60 planar
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -5042,29 +5042,29 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-838 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-839 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-840 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-841 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+838 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+839 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+840 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+841 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -5078,5 +5078,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5084,11 +5084,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-845 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+845 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -5099,26 +5099,26 @@
 }
 
-847 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-848 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-849 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-850 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+847 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+848 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+849 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+850 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -5126,5 +5126,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -5132,5 +5132,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5138,11 +5138,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-854 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+854 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -5150,35 +5150,35 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-856 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-857 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-858 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-859 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-860 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+856 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+857 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+858 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+859 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+860 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -5186,29 +5186,29 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-862 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-863 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-864 // SURFACE_META V: 3 I: 3 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-865 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+862 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+863 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+864 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+865 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5216,17 +5216,17 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-867 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-868 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+867 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+868 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -5234,5 +5234,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -5240,5 +5240,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5246,17 +5246,17 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-872 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-873 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+872 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+873 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -5264,5 +5264,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -5270,5 +5270,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5276,11 +5276,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-877 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+877 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5288,5 +5288,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -5300,17 +5300,17 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-881 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-882 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+881 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+882 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -5318,11 +5318,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-884 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+884 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -5330,5 +5330,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5342,5 +5342,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -5348,11 +5348,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-889 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+889 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -5360,5 +5360,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5366,8 +5366,8 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-892 // SURFACE_META V: 3 I: 3 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+892 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -5378,17 +5378,17 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-894 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-895 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+894 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+895 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5396,5 +5396,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -5402,23 +5402,23 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-898 // SURFACE_META V: 3 I: 3 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-899 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-900 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+898 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+899 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+900 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -5429,8 +5429,8 @@
 }
 
-902 // SURFACE_META V: 3 I: 3 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+902 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -5438,11 +5438,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-904 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+904 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -5453,8 +5453,8 @@
 }
 
-906 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+906 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -5462,5 +5462,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -5471,67 +5471,67 @@
 }
 
-909 // SURFACE_META V: 18 I: 48 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-910 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-911 // SURFACE_META V: 12 I: 33 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-912 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+909 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+910 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+911 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+912 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 913 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-914 // SURFACE_META V: 39 I: 111 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-915 // SURFACE_META V: 27 I: 81 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-916 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+914 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+915 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+916 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 917 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 918 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-919 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+919 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
@@ -5539,179 +5539,179 @@
 920 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-921 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+921 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 922 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-923 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+923 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 924 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-925 // SURFACE_META V: 46 I: 192 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+925 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 926 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-927 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-928 // SURFACE_META V: 30 I: 102 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-929 // SURFACE_META V: 18 I: 57 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-930 // SURFACE_META V: 64 I: 198 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-931 // SURFACE_META V: 30 I: 87 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-932 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-933 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+927 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+928 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+929 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+930 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+931 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+932 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+933 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 934 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 935 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-936 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-937 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-938 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-939 // SURFACE_META V: 9 I: 24 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-940 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-941 // SURFACE_META V: 50 I: 144 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+936 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+937 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+938 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+939 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+940 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+941 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 942 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 943 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-944 // SURFACE_META V: 64 I: 204 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-945 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+944 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+945 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 946 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 947 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-948 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-949 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+948 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+949 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
